/*
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau 
and/or their suppliers. You may not 
attempt to copy, install, redistribute, convert, modify or reverse 
engineer this font software. Please contact WebType with any 
questions: http://www.webtype.com 
*/
@font-face {
font-family: 'Stag';
src: url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-2.eot");
src: url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-2.eot?#iefix") format("embedded-opentype"), url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-3.woff") format("woff"), url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-1.ttf") format("truetype"), url("/www.idge.cit/css/webfonts/f2065bd0-a4b6-4dd7-99ff-9321b0219b33-4.svg#stag") format("svg");
font-weight: normal;
font-style: normal; }
@font-face {
font-family: 'Stag Medium';
src: url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-2.eot");
src: url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-2.eot?#iefix") format("embedded-opentype"), url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-3.woff") format("woff"), url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-1.ttf") format("truetype"), url("/www.idge.cit/css/webfonts/99383287-22c3-40c5-badc-ce31412414ce-4.svg#stagmedium") format("svg");
font-weight: normal;
font-style: normal; }
.stagbook {
font-family: "Stag";
font-style: normal;
font-weight: normal; }
.stagmedium {
font-family: "Stag Medium";
font-style: normal;
font-weight: normal; }
/* promo styling - since these are used on multiple page types, they should live in the site wrapper */
.apart .hed, .apart-alt .hed {
color: #89ad42;
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.375rem;
text-transform: none; }
.apart .hed a, .apart-alt .hed a {
color: #89ad42;
text-decoration: none; }
.apart .hed a:hover, .apart-alt .hed a:hover {
color: #000; }
.promo ul li a {
color: #338cc5; }
.promo ul li a:hover {
color: #000; }
.promo ul li .item-eyebrow {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-transform: uppercase;
color: #338cc5;
font-size: .825rem;
line-height: 1rem; }
.promo ul li .item-eyebrow .sponsored {
color: #bdc8d0;
font-size: 0.75rem;
line-height: 0.8rem;
text-transform: none; }
.promo ul li .title {
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
line-height: 1.1rem; }
.promo ul li p {
font-size: 0.9rem;
margin: 0.25rem 0 0.25rem 3.375rem; }
.promo a.more, .promo a.more:visited {
color: #338cc5; }
.promo a.more:hover, .promo a.more:visited:hover {
color: #000; }
.promo .more {
text-transform: capitalize; }
.promo .more a, .promo .more a:visited {
color: #338cc5; }
.promo .more a:hover, .promo .more a:visited:hover {
color: #000; }
.promo.newsletter {
background-color: #222;
color: #FFF; }
.promo.newsletter .hed {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
line-height: 1.7rem;
margin-bottom: 0; }
.promo.newsletter p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #338cc5;
margin-top: 5px; }
.promo.newsletter form {
margin-bottom: 10px; }
.promo.newsletter form input {
border-radius: 0.24rem;
width: 65%;
margin-right: 10px;
margin-left: 0px; }
.promo.newsletter form .btn {
background-color: #d2dc31;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #000;
padding: 7px 7px;
border: 1px solid #d2dc31;
font-size: 115%; }
.promo.newsletter form .btn:hover {
background-color: #338cc5;
border: 1px solid #338cc5; }
.promo.newsletter .eyebrow {
background: #d2dc31;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #000; }
.promo.resources .more {
float: left;
margin: 1rem 0 0 0;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.resources form {
float: right;
width: 80%;
margin: 0.75rem 0 0 0; }
.promo.resources form input[type=text] {
width: 65%;
font-style: italic;
padding-left: 0.5rem;
font-size: 0.875rem;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.resources form button[type=submit] {
color: #3f3f40;
border: none;
padding: 5px 10px;
border-radius: 0.18rem;
font-weight: bold;
background-color: #d2dc31;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.resources form button[type=submit]:hover {
background-color: #89ad42; }
.promo.blog .image img {
background-color: #f4f69f; }
#collection-module-top h4 {
font-family: "Stag Medium", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 13px;
color: #89ad42;
text-transform: uppercase;
font-weight: normal; }
#collection-module-top h3 {
font-family: "Stag Medium", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 15px;
line-height: 18px;
color: #333;
font-weight: normal; }
#collection-module-top ul li {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 14px;
line-height: 16px; }
#collection-module-top ul li.current {
background-color: #edf5fb; }
#collection-module-top ul li a {
color: #338cc5; }
#collection-module-top ul li a:hover {
color: #000; }
#collection-module-top .collection-show-all {
background-color: #d2dc31;
color: #000;
border-radius: 5px;
padding: 5px 0;
font-family: "Stag Medium", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 16px;
font-weight: normal; }
#collection-module-top .collection-show-all:hover {
background-color: #89ad42; }
#collection-module-bottom .collection-header {
border-color: #dedede; }
#collection-module-bottom .collection-header h4 {
font-family: "Stag Medium", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 15px;
color: #89ad42;
text-transform: uppercase;
font-weight: normal; }
#collection-module-bottom .collection-header h3 {
font-family: "Stag Medium", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 25px;
color: #333;
font-weight: normal;
margin-bottom: 12px;
margin-top: 5px; }
#collection-module-bottom .collection-header .carousel-nav .carousel-nav-nums {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#collection-module-bottom .collection-header .carousel-nav .carousel-nav-nums a {
color: #338cc5;
font-size: 19px; }
#collection-module-bottom .collection-header .carousel-nav .carousel-nav-nums a.active, #collection-module-bottom .collection-header .carousel-nav .carousel-nav-nums a:active, #collection-module-bottom .collection-header .carousel-nav .carousel-nav-nums a:hover {
color: #000; }
#collection-module-bottom .collection-header .carousel-nav a.browse {
color: #338cc5;
font-size: 19px;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-transform: uppercase; }
#collection-module-bottom .collection-header .carousel-nav a.browse:active, #collection-module-bottom .collection-header .carousel-nav a.browse:hover {
color: #000; }
#collection-module-bottom .collection-header .carousel-nav a.browse i.ss-icon {
position: relative;
top: 3px; }
#collection-module-bottom .carousel-items div.excerpt img {
margin-bottom: 3px; }
#loginModal #network {
margin-top: 50px; }
#loginModal #socialComponentDiv {
margin: 50px auto 0; }
#loginModal .popFormHeader {
margin-right: 30px;
padding: 0 10px; }
#loginModal .popFormHeader p {
margin: 1rem 0; }
#loginModal #close a {
color: #d2dc31; }
#loginModal #close a:hover {
color: #26aef8; }
/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*
*/
/* ----------------------------------------------------------------------
Base styles: opinionated defaults
---------------------------------------------------------------------- */
html,
button,
input,
select,
textarea {
color: #3f3f40; }
body {
font-size: 1em;
line-height: 1.4; }
/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/
::-moz-selection {
background: #bdc8cf;
text-shadow: none; }
::selection {
background: #bdc8cf;
text-shadow: none; }
/*
* A better looking default horizontal rule
*/
hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
vertical-align: middle; }
/*
* Remove default fieldset styles.
*/
fieldset {
border: 0;
margin: 0;
padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/
textarea {
resize: vertical; }
/*
* Set some base typography
*/
h1, h2, h3, h4, h5, h6 {
color: #3f3f40;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
a {
color: #338cc5; }
a:visited {
color: #508fb2; }
a:hover {
color: #000; }
a:active {
color: #b7352d; }
/* body {
letter-spacing: -0.020em;
}
*/
section[role=main] .bodee {
margin-top: 15px; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .bodee {
margin-top: 15px; } }
@media only screen and (min-width: 48em) {
section[role=main] .bodee {
margin-top: 15px; } }
input[type=text] {
border-radius: 0.18rem; }
input[type=submit] {
border: none;
background-color: #221e1f;
color: #FFF; }
section[role=main] {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.filter-list-controls select.filter-list {
border: 1px solid #ccc;
background: #89ad42;
color: #333;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
/* line-height and width should be overridden on a case-by-case basis */
.bubble {
background-color: #d2dc31;
border-radius: 50%;
-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
color: #fff;
display: inline-block;
font-size: 1rem;
font-style: normal;
line-height: 50px;
text-align: center;
text-transform: lowercase;
width: 50px; }
.popFormHeader {
background: #d2dc31;
font-size: 1rem;
font-weight: 700;
line-height: 2.075rem;
margin-bottom: 25px;
padding: 0 15px;
position: absolute;
left: -6px;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
top: 10px; }
.popFormHeader p {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
color: #221e1f; }
a.btn-link {
background: #1574b7;
color: #FFF;
font-weight: 700;
padding: 0.5rem;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-radius: 4px;
display: inline-block;
font-size: 1.0625rem;
line-height: 1em;
margin: 1rem 0 0 0;
text-transform: uppercase;
text-align: center;
text-decoration: none; }
a.btn-link:hover {
background: #000; }
.about-brandposts .close-bar {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #221e1f;
text-decoration: none; }
/* BRANDPOST STYLES */
/* BEING CITEWORLD ARTICLE */
article header nav.breadcrumbs {
color: #CCC;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article header h1 {
font-family: "Stag Medium", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article header h1, article header h2, article header h3 {
font-weight: 700; }
article header .category {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.05rem;
font-weight: 700;
color: #89ad42;
margin-top: 20px; }
article header .category a {
color: #89ad42; }
article header .category .insider {
/* &:after{
border-top: 11px solid transparent;
}
*/ }
article figcaption {
color: #666;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article #sharer a:hover {
color: #338cc5; }
article .deck h2 {
font-size: 1.3rem;
line-height: 1.5rem; }
article .epo .ad {
margin: 0 0 1.0rem 0; }
article .epo .promo .about {
color: #FFF;
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
padding-top: 20px;
border-bottom: 1px solid #221e1f; }
article .epo .promo .about span {
display: inline-block;
background: url(../img/citeworld-logo-footer.png) 0 1px no-repeat;
background-size: 142px 28px;
position: relative;
top: -2px;
height: 35px;
width: 142px; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
article .epo .promo .about span {
background: url(../img/citeworld-logo-footer@2x.png) 0 1px no-repeat;
background-size: 142px 28px; } }
.lt-ie9 article .epo .promo .about span {
background: url(../img/citeworld-logo-footer.png) 0 1px no-repeat; }
article .epo .promo .also {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 14px;
font-weight: 700;
color: #d2dc31; }
article .epo .promo p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .insider-signup input[type=text] {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .insider-signup .head {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.15rem; }
article .insider-signup .btn {
background: #338cc5;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .insider-signup .btn:hover {
background: #000; }
article .insider-info .promo {
background: #f1fcdf url(../img/badge-free.png) top right no-repeat;
background-size: 65px 65px;
border: 1px solid #dedede;
-webkit-font-smoothing: antialiased;
color: #333; }
article .insider-info .promo .head {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #6eae00;
font-weight: 700; }
article .insider-info .promo h4 {
color: #6eae00;
margin: 1.0rem 0 0.5rem 0; }
article .insider-info .promo p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.9rem; }
article .insider-info .promo h5 a {
color: #000;
text-decoration: none; }
article .insider-info .promo h5 a:hover {
color: #338cc5; }
article .pagination a {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #338cc5;
text-transform: uppercase; }
article .pagination a:hover {
color: #000; }
article .pagination a.current {
color: #000; }
article .bodee#comments .comments-hed {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
background: #d2dc31;
padding: 0 10px;
border-bottom: 1px solid #d2dc31; }
article .bodee#comments .gig-comments-container * {
font-size: 1.03rem;
line-height: 1.37rem; }
article .bodee#comments .gig-comments-container * .gig-comment-header *, article .bodee#comments .gig-comments-container * .gig-comment-footer *, article .bodee#comments .gig-comments-container * .gig-comments-header-right *, article .bodee#comments .gig-comments-container * .gig-composebox-header-right * {
font-size: .85rem;
opacity: .95; }
article .bodee#comments .gig-comments-container * .gig-composebox-footer-left * {
font-size: .85rem;
line-height: 1.6rem;
vertical-align: top; }
article .bodee#comments .gig-composebox-site-login {
padding: 7px 18px; }
article .bodee#comments *.gig-composebox-post {
background: #1574b7;
color: #FFF;
font-weight: 700;
border: none;
box-shadow: none;
padding: 7px 18px; }
article .bodee#comments *.gig-composebox-post:hover {
background: black; }
article .bodee#comments .comments-body #commentsDiv {
text-align: center; }
article .bodee#comments .comments-body #commentsDiv .gig-comments-more {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-transform: uppercase;
font-size: 1.1rem;
font-weight: 700; }
article .bodee#comments .comments-body #commentsDiv .gig-comments-more:hover {
background-color: #000000; }
article .bodee p {
line-height: 1.6rem; }
article .bodee p a {
text-decoration: none; }
article .bodee figcaption p {
line-height: 1rem; }
article .bodee aside.fakesidebar {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.1125rem;
font-weight: normal; }
article .bodee .apart-alt.meta time {
color: #999;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
@media only screen and (min-width: 48em) {
article .bodee .apart-alt.whitepaper img {
width: auto;
max-width: 140px;
max-height: none; } }
article .bodee .apart-alt.whitepaper .hed {
font-size: 1.2rem;
line-height: 1.2rem; }
article .bodee .apart-alt.whitepaper .subhed {
color: #666666;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .bodee .apart-alt.whitepaper .title {
color: #0c5f9c;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .bodee .apart-alt.whitepaper p {
color: #666; }
article .bodee .apart-alt.whitepaper a.learn {
background: #1574b7;
color: #FFF;
font-weight: 700;
padding: 0.5rem 0;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee .apart-alt.whitepaper a.learn:hover {
background: #000; }
article .bodee .six-column a {
color: #000;
text-decoration: none; }
article .bodee .six-column a:hover {
color: #000; }
article .bodee .apart .hed, article .bodee .apart-alt .hed {
color: #89ad42;
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.375rem;
line-height: 1.5rem;
text-transform: none; }
article .bodee aside.pullquote {
color: #89ad42;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee .promo ul {
border-bottom: none; }
article .bodee .promo ul li {
margin: 0 0 18px 0; }
article .bodee .promo ul li .title {
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
line-height: 1.1rem; }
article .bodee .promo ul li p {
font-size: 0.9rem;
margin: 0.25rem 0 0.25rem 3.375rem; }
article .bodee .promo ul li img {
margin: 0 0.75rem 0 0; }
article .tags li {
background: #edf5fb; }
article .tags li a {
color: #338cc5;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
-webkit-font-smoothing: antialiased; }
article .tags li a:hover {
color: #000; }
article .article-intercept {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #3f3f40; }
article .article-intercept em, article .article-intercept i {
color: #89ad42; }
article .article-intercept a:hover {
color: #000; }
article .article-intercept a:hover em, article .article-intercept a:hover i {
color: #000; }
article.blog header .blog-byline {
*zoom: 1; }
article.blog header .blog-byline:before, article.blog header .blog-byline:after {
content: " ";
display: table; }
article.blog header .blog-byline:after {
clear: both; }
article.blog header .blog-byline img {
background-color: #f4f69f; }
@media only screen and (min-width: 48em) {
article.blog header .blog-byline .brand {
float: left;
width: 60%; } }
article.blog header .blog-byline .blog-title {
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-transform: none; }
article.blog header .blog-byline .blog-title a {
color: #3f3f40; }
article.blog header .blog-byline .about .about-title {
font-weight: 700; }
article.blog header .blog-byline .meta.open ul li a:hover {
color: #338cc5; }
article.blog .prev-next a.blog-nav .title {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
/* CITEworld SLIDESHOW PAGE*/
.slideshow article .item-carousel div.excerpt figure figcaption .title {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #3f3f40; }
.slideshow article .item-carousel div.excerpt figure figcaption p {
color: #3f3f40;
line-height: 25px; }
.slideshow #ss-prev-next li, .slideshow #ss-close-ad {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1em; }
.slideshow #more-overlay h3 {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.slideshow #more-overlay .next-slide-title a {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.slideshow #more-overlay .next-slide-title a:hover {
color: #338cc5; }
/* END CITEworld SLIDESHOW PAGE*/
/* END CITEWORLD ARTICLE */
section[role=main] .six-column .head {
color: #89ad42;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.375rem;
padding-bottom: .25rem; }
section[role=main] .six-column a {
text-decoration: none; }
section[role=main] .six-column ul li .title,
section[role=main] .six-column div.excerpt .title {
font-size: 1rem;
line-height: 1.15rem; }
section[role=main] .six-column ul li .title a,
section[role=main] .six-column div.excerpt .title a {
color: #000;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
section[role=main] .six-column ul li .title a:hover,
section[role=main] .six-column div.excerpt .title a:hover {
color: #000; }
section[role=main] .six-column ul li .site {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .six-column ul li .site a.networkworld {
color: #0067b1 !important; }
section[role=main] .six-column ul li .site a.cio {
color: #f60000; }
section[role=main] .six-column ul li .site a.citeworld {
color: #89ad42; }
section[role=main] .six-column ul li .site a.computerworld {
color: #000; }
section[role=main] .six-column ul li .site a.cfo {
color: #2b326e; }
section[role=main] .six-column ul li .site a.infoworld {
color: #c10000; }
section[role=main] .six-column ul li .item-eyebrow {
text-transform: uppercase;
font-size: 0.825rem;
line-height: 1rem;
color: #338cc5;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: normal; }
section[role=main] .six-column ul li .item-eyebrow .sponsored {
color: #bdc8d0;
font-size: 0.75rem;
line-height: 0.8rem;
text-transform: none; }
section[role=main] .six-column ul li p,
section[role=main] .six-column div.excerpt p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem;
line-height: 1.2rem;
margin: 5px 0; }
section[role=main] .six-column div > div.excerpt .figure-wrapper .item-current, section[role=main] .six-column div > div.excerpt.with-img .figure-wrapper .item-current {
background-color: #89ad42;
opacity: 0.78;
font-size: 0.75rem; }
/* GREENBOT BYLINE CUSTOMIZATIONS */
.byline {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.byline p.name {
font-weight: 700;
font-size: 1rem; }
.byline p.name span.meta {
color: #b5b5b5;
font-weight: 400; }
.byline p.bio {
font-style: italic; }
.byline img {
background-color: #f4f69f; }
.byline .meta {
font-size: 0.875rem;
font-weight: normal; }
.byline .meta.open ul li a:hover {
color: #338cc5; }
.byline p.dateline {
font-weight: normal; }
#funnel {
*zoom: 1;
position: relative; }
#funnel:before, #funnel:after {
content: " ";
display: table; }
#funnel:after {
clear: both; }
#funnel .promo {
box-shadow: 0 0 6px rgba(0, 0, 0, 0.25); }
#funnel .promo .eyebrow {
color: #221e1f;
background-color: #d2dc31;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
font-weight: 700;
line-height: 2.1875rem;
margin-bottom: 25px;
padding: 0 15px; }
#funnel .promo .hed, #funnel .promo .title {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
#funnel .promo a:hover {
color: #000; }
#funnel .promo ul li {
border-bottom: 0 none; }
#funnel .promo ul li .item-eyebrow {
text-transform: uppercase;
font-size: 0.825rem;
line-height: 1rem;
color: #338cc5;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#funnel .promo ul li .item-eyebrow .sponsored {
color: #bdc8d0;
font-size: 0.75rem;
line-height: 0.8rem;
text-transform: none; }
#funnel .promo ul li .hed, #funnel .promo ul li .title {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
#funnel .promo ul li.more {
margin: 0 0 0.25rem 0; }
#funnel .promo ul li.more a {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #338cc5; }
#funnel .promo.newsletter {
background-color: #444;
border: 0 none;
border-radius: 4px;
padding-bottom: 0;
text-align: left; }
#funnel .promo.newsletter .hed {
background: transparent;
box-shadow: none;
-webkit-box-shadow: none;
color: #FFF;
font-size: 1.25rem;
font-weight: 400;
-webkit-font-smoothing: antialiased;
line-height: 1.375rem;
margin: 10px 20px 0 20px;
padding: 0;
text-align: center; }
#funnel .promo.newsletter p {
color: #338cc5;
font-size: 1rem;
margin: 5px 20px 10px 20px;
text-align: center; }
#funnel .promo.newsletter form .btn {
background: #d2dc31;
border: 1px solid #333;
border-radius: 3px;
color: #221e1f;
font-weight: 700;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .875rem;
padding: .25rem .625rem .25rem .625rem; }
#funnel .promo.newsletter form .btn:hover {
background: #89ad42; }
#funnel .promo.newsletter form input {
width: 67%;
border: 1px solid #333;
border-radius: 3px;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .875rem;
font-style: normal;
margin: 0 10px 10px 15px; }
#funnel .promo.brandposts .eyebrow-wrapper {
background-color: #338cc5;
color: #fff;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
font-weight: 700;
left: -5px;
top: 10px;
line-height: 2.1875rem;
margin-bottom: 25px;
padding: 0 15px;
position: absolute; }
#funnel .promo.brandposts .eyebrow-wrapper:before {
padding: 0 5px 0 0;
font-size: 18px; }
#funnel .promo.brandposts .eyebrow-wrapper .eyebrow {
position: static;
display: inline;
left: 0;
top: 0;
padding: 0;
color: #fff;
background: transparent;
box-shadow: none; }
#funnel .promo.brandposts .blog-branding-text {
color: #bdc8d0;
font-size: 0.75rem;
line-height: 0.8rem;
text-transform: none; }
#funnel .promo.brandposts .learn-more {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #fff;
font-size: 0.75rem;
font-weight: normal;
text-transform: none;
padding-left: 0.75rem;
text-decoration: underline; }
#funnel .promo .sized-img {
margin-bottom: 10px; }
@media only screen and (min-width: 60.625em) {
#funnel section.popular-brand-cols section.popular-col {
width: 300px; }
#funnel section.popular-brand-cols section.popular-col .promo {
width: auto; }
#funnel section.popular-brand-cols section.popular-col .promo.newsletter {
padding-right: 0; } }
#funnel section.popular-brand-cols section.popular-col .eyebrow {
background: #d2dc31; }
@media only screen and (min-width: 60.625em) {
#funnel section.popular-brand-cols section.brand-col {
width: 300px; } }
#funnel section.popular-brand-cols section.brand-col a[class^='networkLabel-'] {
color: #fff;
display: inline-block;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.8125rem;
font-weight: 700;
line-height: 1.375rem;
margin-bottom: 0.5rem;
padding: 0 0.5rem; }
#funnel section.popular-brand-cols section.brand-col .network-col {
border-bottom: 6px solid #bdc8d0;
margin-bottom: 20px;
padding: 0 0 10px; }
@media only screen and (min-width: 60.625em) {
#funnel section.popular-brand-cols section.brand-col .network-col {
padding-left: 15px; } }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-pcworld {
background-color: #ab1f2b; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-pcworld:after {
content: 'PCWorld'; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-macworld {
background-color: #3072bf; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-macworld:after {
content: 'Macworld'; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-techhive {
background-color: #db6b2b; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-techhive:after {
content: 'TechHive'; }
#funnel section.popular-brand-cols section.brand-col .network-col div[class^='imageContainer'] {
margin-bottom: 10px; }
#funnel section.popular-brand-cols section.brand-col .network-col p {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.5rem;
font-weight: 700;
line-height: 1.5625rem;
margin: 0 0 10px; }
@media only screen and (min-width: 60.625em) {
#funnel section.featured-col .promo {
box-sizing: border-box;
-moz-box-sizing: border-box; } }
#funnel section.featured-col .eyebrow {
background: #d2dc31; }
.four-column .head {
color: #000;
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.four-column .title {
color: #bdc8d0;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.four-column ul li .title a {
color: #000;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.four-column ul li .title a:hover {
color: #508fb2; }
.four-column .overlay {
background: #000; }
/* CITEWORLD-SPECIFIC STYLES */
.insider-promo .head {
color: #5DAF29;
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo p {
font-size: 0.9rem; }
.insider-promo span {
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo a.btn {
background: #338cc5;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
margin: 0 0 20px 1px; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider .more-insider {
text-align: center; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider .more-insider a {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-decoration: none;
color: #338cc5; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider .more-insider a:hover {
color: #000000; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider .insider-login-title h3 {
font-size: 1.3rem;
text-transform: capitalize; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .item-eyebrow span span a {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .hed {
font-size: 1.2rem;
line-height: 1.4rem;
padding-left: 0; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .hed a {
color: #338cc5;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li .hed a:hover {
color: #000000; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li a {
color: #338cc5;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.insider-promo-wrapper .promo.apart .insider-both .other-insider ul li a:hover {
color: #000000; }
#insider_login.insider_tease form input[type=text] {
font-size: .8rem; }
@media only screen and (min-width: 48em) {
#insider_login.insider_tease form input[type=text] {
font-size: 1rem; } }
#insider_login.insider_tease form input[type=submit] {
font-family: "PT Sans Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
padding: 4px 10px;
font-size: 1rem; }
@media only screen and (min-width: 48em) {
#insider_login.insider_tease form input[type=submit] {
font-size: 1.2rem;
padding: 4px 14px; } }
#insider_login.insider_tease #insider_extras #insider_learnmore a {
font-size: 1.1rem; }
#resources-sponsored-links a {
color: #16161d; }
#resources-sponsored-links a:hover {
color: #000; }
#resources-sponsored-links .head {
font-weight: 700;
font-family: "Stag", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 1px solid #e2e2e2;
color: #89ad42; }
#resources-sponsored-links ul li {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#resources-sponsored-links ul li .title {
font-weight: 700; }
#resources-sponsored-links ul li a:hover {
color: #338cc5; }
#resources-sponsored-links ul li .title a:hover {
color: #000; }
#resources-sponsored-links section.sponsored-links ul.first {
width: auto; }
@media only screen and (min-width: 60.625em) {
#resources-sponsored-links section.sponsored-links ul.first {
width: 50%; } }
@media only screen and (min-width: 48em) {
#resources-sponsored-links section.sponsored-links {
float: none;
width: auto; } }
